# Copyright (C) Martin Kretzschmar
# This file is distributed under the same license as the Evince package.
#
# Based on German GPdf and GGv translations.
#
# Copyright on GPdf and GGv translations is held by its translators.
# Please keep in sync with GPdf and GGv translations.
#
# printer page  -  Druckseite
# printable area - Druckbereich
#
# Martin Kretzschmar <martink@gnome.org>, 2004.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Hendrik Richter <hendrikr@gnome.org>, 2005, 2006.
# Hendrik Brandt <heb@gnome-de.org>, 2005.
# Christian Kintner <ckintner@gnome-de.org>, 2007.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2008-2013, 2016.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010-2012, 2015, 2016.
# Wolfgang Stöggl <c72578@yahoo.de>, 2010, 2015.
# Christian Kirbach <Christian.Kirbach@gmail.com>, 2009, 2010.
# Benjamin Steinwender <b@stbe.at>, 2013.
# Florian Heiser <postfuerflo@gmail.com>, 2016.
# Franco Della-Monica <franco.della.monica@gmail.com>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: Evince master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:08+0100\n"
"PO-Revision-Date: 2016-11-06 21:19+0100\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"

msgid "Remove the selected item from the toolbar"
msgstr "Das gewählte Objekt aus der Werkzeugleiste entfernen"
